NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
CFBundleName = "Chromium";
CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 81.0.4001.0, Copyright 2019 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSHumanReadableCopyright = "Copyright 2019 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
